View Issue Details

IDProjectCategoryView StatusLast Update
00004913D-Coat v3.xPaint roompublic2012-04-26 18:09
ReporterTarosAssigned ToAndrew 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.08 
Target VersionFixed in Version 
Summary0000491: "More on bright color" is buggy
DescriptionHi.

Paint "More on bright" mode seems to be buggy. This function would help me a lot, if it would work...

"Less on bright" seems to work fine.
Steps To ReproduceSee attachment shot.
TagsNo tags attached.

Activities

Taros

2012-03-21 17:50

administrator  

bug_more_bright.jpg (68,490 bytes)
bug_more_bright.jpg (68,490 bytes)

Andrew

2012-04-11 19:31

administrator   ~0001427

fixed in 3.7.10

Taros

2012-04-26 18:09

administrator   ~0001443

Works in v.3.7.10.

Issue History

Date Modified Username Field Change
2012-03-21 17:50 Taros New Issue
2012-03-21 17:50 Taros Status new => assigned
2012-03-21 17:50 Taros Assigned To => Andrew
2012-03-21 17:50 Taros File Added: bug_more_bright.jpg
2012-04-11 19:31 Andrew Note Added: 0001427
2012-04-11 19:31 Andrew Status assigned => resolved
2012-04-11 19:31 Andrew Resolution open => fixed
2012-04-26 18:09 Taros Note Added: 0001443
2012-04-26 18:09 Taros Status resolved => closed